@charset "UTF-8";

/* Google Font */
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;700&display=swap');


html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: bottom;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

/* box-sizing */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

.clearfix::after {
  content: "";
  display: block;
  clear: both;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

/* for sp link */
#sp_btn {
  display: none;
  text-align: center;
  padding-top: 40px;
}


body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "メイリオ", Meiryo, sans-serif;
 
  font-size: 1.8rem;
  font-weight: normal;
  color: #000;
  letter-spacing: 0.02em;
  z-index: 1;

  -webkit-text-size-adjust: 100%; /*スマホ自動調整対策*/
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -moz-font-feature-settings: "palt";
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  background: #fff;
}

/* hover img alpha2 */
a img.alpha {
  transition: all 0.2s ease 0s;
}
a:hover img.alpha {
  opacity: 0.8;
  filter: alpha(opacity=0.8);
  -ms-filter: "alpha( opacity=0.8 )";
}

sup{
  vertical-align: baseline;
  position: relative;
  top: -0.75ex;
  font-size:90%;
}


.social_box {
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.social_buttons {
  display: inline-block;
  text-align: left;
}

.wrap {
  position: relative;
  animation: show 1.8s ease 0s 1 normal;
  border-top: 6px solid #000;
}

@keyframes show {
	0% {
		opacity:0;
	}
	100% {
		opacity:1;
	}
}



.article_header {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
   position: relative;
  background: url(bg_main.jpg) top center no-repeat;
  background-size: auto 600px;
}


.title_box {
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  position: relative;
  padding-top: 50px;
  display: flex;
  justify-content: center;
}

.head_img_01 {
  width: 550px;
  height: auto;
  padding-top: 400px; /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_mv.jpg) top left / cover no-repeat;
  border-radius: 5px;
  margin-bottom: 50px;
  margin-left: -240px;
}


.ttl_box {
  position: relative;
  width: 790px;
  display: flex;
  justify-content: flex-end;
  }

.ttl_box_inner {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.ttl_1 {
  width: 100%;
  height: 0;
  padding-top: calc(54/790 * 100%);
  background: url(img_catch.svg) top left / cover no-repeat;
}

.ttl_2 {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(60/790 * 100%);
  background: url(img_ttl1.svg) top left / cover no-repeat;
  margin-bottom: 12px;
}

.ttl_2:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background: #000;
  border-image-source: linear-gradient(#000,#000);
  border-image-slice: 0 fill;
  border-image-outset: 0 0 0 100vw;
  overflow: hidden;
}

.ttl_3 {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(60/790 * 100%);
  background: url(img_ttl2.svg) top left / cover no-repeat;
}

.ttl_3:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background: #000;
  border-image-source: linear-gradient(#000,#000);
  border-image-slice: 0 fill;
  border-image-outset: 0 0 0 100vw;
  overflow: hidden;
}


h1 {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}


.lead {
  width: 100%;
  max-width: 490px;
  margin: 0 280px 0 30px;
  font-size: 17px;
  line-height: 1.6;
  color: #fff;
  font-weight: bold;
  text-align: justify;
}

.article_header2 {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
   position: relative;
  background: url(bg_main2.jpg) top center no-repeat;
  background-size: auto 360px;
}

.p2_header_box {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 1100px;
  margin: 0 auto;
  justify-content: center;
  padding: 50px 0;
}

.p2_header_box .item1 {
  width: 65%;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index:10;
}

.p2_header_box .item2 {
  width: 35%;
  height: 0;
  padding-top: calc(245/400 *35%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_mv2.jpg) top left / cover no-repeat;
  z-index:2;
  border-radius: 5px;
  margin-left: -100px;
}



main {
  width: 100%;
  margin: 0 auto;
  position: relative;
  z-index:1;
  background: #dbdbdb;
}

main img {
  width: 100%;
}

main p {
  font-size: 17px;
  line-height: 2;
  text-align: justify;
  padding-bottom: 2%;
  color: #000;
max-width: 800px;
  margin: 0 auto;
  text-indent: 17px;
}



.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.bg_sec1 {
  background: #f6f6f6;
}

.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 1100px;

  height: 100%;
  margin: -70px auto 0;
  padding: 2% 30px 0;
  color: #000;
  text-align: center;
  position: relative;
  z-index: 10;
  background: #fff;
}

.sec1_inner:before {
  content: '';
  position: absolute;
  width: 800px;
  height: 6px;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  background: #000;
  z-index: 11;
}

.pt10 {
  padding-top: 10px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.pb0 {
  padding-bottom: 0 !important;
}

h2 {
  margin: 30px  auto 25px;
  padding: 20px 0 60px;
  width: 100%;
  font-family: 'Noto Serif JP', serif;
  font-size: clamp(1.2rem, calc(1vw + 1.2rem), 2.1rem);
  font-weight: 700;
  line-height: 1.5;
  color: #3c3e40;
  position: relative;
  text-align: center;
  background: url(bg_h2.webp) top center / cover no-repeat;
}


.dropcap:first-letter {
    font-size: 3.5rem;/*文字の大きさ*/
  font-family: 'Noto Serif JP', serif;
    margin-right: 6px;
    margin-top: 0;
    float: left;
    line-height: 1;/*必要*/
    color: #1d345b;
}

.sub_box {
  width: 100%;
  margin: 0 auto;
  position: relative;
  display: flex;
  justify-content: space-between;
}

.h3_box {
  width: 12%;
}

.h4_box {
  width: 87%;
}

h3 {
  margin: 10px auto;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: #000;
}


.small_h3 {
  font-size: 75%;
  letter-spacing: -0.02em;
}
.large_h3 {
  font-size: 125%;
  font-weight: 400;
  letter-spacing: -0.02em;
}

h4 {
  width: 100%;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.45rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: left;
  color: #101d64;
}

h5 {
  width: 100%;
  position: relative;
  margin: 15px auto ;
  padding-left: 20px;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 1.3rem;
  font-weight: 700;
  line-height: 1.5;
  text-align: left;
  color: #101d64;
}

h5:before {
  content: '';
  position: absolute;
  top: 0;
  left: -5px;
  width: 30px;
  height: 30px;
  background: url(img_triangle.svg) 50% 50% no-repeat;
}

.case_box {
  width: 100%;
  margin: 40px auto 0;
  padding: 20px 0 0;
  position: relative;
  background: #f3f3f3;
  text-align: left;
  border-radius: 5px;
}

.case_inner {
  margin: 0 auto;
  padding: 20px;
}

.case_inner p {
  font-size: 0.95rem;
  line-height: 1.6;
  text-align: justify;
  text-indent: 0.95rem;
  padding-bottom: 1.5%;
  color: #000;
}

.txt0 {
padding-left:0.5rem;
text-indent:-0.5rem;
}

.txt01 {
padding-left:3em;
}

.ph_flex {
  width: 100%;
  margin: 10px auto;
  display: flex;
  position: relative;
  justify-content: space-between;
  gap: 10px;
}

.pf_item1 {
  position: relative;
  width: 49%;
}

.pf_item2 {
  position: relative;
  width: 32%;
}

.profile {
  width: 100%;
  margin: 0 auto;
  padding: 15px 0 0;
  text-align: justify;
  font-size: 0.87rem;
  line-height: 1.4;
  color: #333;
}

.pf_name {
  padding: 5%;
  position: relative;
}

.pf_name_txt {
  font-weight: 700;
  font-size: 0.85rem;
  line-height: 1.4;
  color: #000;
  text-align: left;
  position: relative;
  z-index: 1;
}

.pf_prof {
  margin: 0;
  padding: 10px 0;
  font-size: 0.9rem;
  color: #333;
  line-height: 1.5;
  text-align: justify; 
  text-justify: inter-ideograph;
  letter-spacing: -0.03em;
  border-top: 1px solid #133d85;
  border-bottom: 1px solid #133d85;
}

.interviewer {
  color:#777;
  font-weight: bold;
}

.name1 {
  color: #006f47;
  font-weight: bold;
}

.name2 {
  color: #64c6b9;
  font-weight: bold;
}

.name_area {
  padding: 10px;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  
}

.line1 {
  border-bottom: 1px solid #006f47;
}

.line2 {
  border-bottom: 1px solid #64c6b9;
}

.name {
  margin: 0;
  padding-right: 0;
  font-size: 0.85rem;
  font-weight: bold;
  line-height: 1.4;
  text-align: left;
  color: #000;
  width: 100%;
}

.name_large {
  font-size: 1.2rem;
  font-weight: bold;
  vertical-align: baseline;
}

.name_large2 {
  font-size: 120%;
  font-weight: bold;
  vertical-align: baseline;
}

.img_box1 {
  width: 98%;
  max-width: 560px;
  margin: 20px auto;
  position: relative;
}

.img_box1 img {
  width: 100%;
  border-radius: 5px;
}

.img_area {
  width: 100%;
  margin: 0 auto;
}

.img_area img {
  border-radius: 10px;
}

.img_box2 {
  width: 98%;
  max-width: 800px;
  margin: 20px auto;
  position: relative;
}

.img_box2 img {
  width: 100%;
}

.zoom {
  position: relative;
}

a.zoom:before {
  content: "＋zoom";
  position: absolute;
  background-color: #30acc6;
  color: #fff;
  right: 0;
  bottom: 0;
  display: inline-block;
  z-index: 1;
  font-size: 1rem;
  font-weight: bold;
  padding: 2px 5px 2px 10px;
  border-radius: 8px 0 0 8px;
  transition: all .3s;
}

a.zoom img:hover {
  opacity: 0.7;
}

a.zoom:hover:before {
  opacity: 0.7;
}

.caption {
  width: 90%;
  max-width: 600px;
  margin: 10px auto;
  color: #000;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
}

.caption2 {
  width: 98%;
  max-width: 640px;
  margin: 0 auto 30px;
  color: #000;
  font-size: 0.9rem;
  line-height: 1.5;
  text-align: justify;
  text-justify:inter-ideograph;  
}

.caption_01 {
                                margin: 10px auto; 
  width: 80%;
  font-size: 0.85rem;
  color: #333;
  line-height: 1.7;
                                text-align: left;
                                
}

.cap_sub {
                                background: #e90029;
                                color: #FFF;
                                padding: 0.1em 0.5em;
                                margin-right: 0.5em;
                                font-weight: bold;
                                border-radius: 2px;                                
}

.cap_indent {
  text-indent: -2.8rem;
  padding-left: 2.8rem;
}

.cap_wb {
  overflow-wrap: anywhere;
text-align: left !important;
}

.list {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}

.list_item {
  width: 56%;
  margin-right: -100px;
  position: relative;
  align-self: flex-end;
}

.list_item2 {
  width: 56%;
  position: relative;
  align-self: flex-end;
  margin-left: -100px;
  z-index: 2;
}

.list2_bg {
   width: 100%;
  max-width: 800px;
  margin: 10px auto 0;
  padding: 1.5% 0 0;
}

.list2 {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
}

.list2_item {
  width: 50%;
  position: relative;
}

.list_item img,
.list2_item img {
  width: 100%;
}

.add_border {
  border-top: 2px solid #000;
}

footer {
  width: 100%;
  margin: 0 auto 30px;
  padding: 0 0 2%;
  position: relative;
  background: #FFF;
}

.add_f_bdr {
  border-top: 1px solid #1d345b;
  width: 100%;
}

.ft_nml {
  width: 94%;
  max-width: 960px;
  margin: 0% auto !important;
  font-size: 0.85rem;
  line-height: 1.5;
  text-align: center;

  font-weight: normal;
  padding-bottom: 1%;
}

.b_txt {
  font-size: 1.15rem;
  line-height: 1.5rem;
  font-weight: bold;
}


.logo {
  width: 100%;
  margin: 0 auto;  
  text-align: center;
}


.logo img {
  margin: 50px auto;
  width: 280px;
  text-align: center;
}


.localFooter {
  line-height: 150%;
}

.footer_wrap {
  width: 100%;
  background: #FFF !important;
}

.ft_nml a {
  color: #0033b4;
  text-decoration: none;
  position: relative;
  display: inline-block;
  width: 94%;
}

.ft_nml a:hover {
  color: #0033b4;
  text-decoration: underline;
}


/* 単語ごとに改行 */
.sub_wb {
  display: inline-block;
}


.ovr_txt {
  overflow: auto;
}

/* バナー追加 */
.p2_bnr_box {
  margin: 30px auto 0;
}

.p2_bnr_box a {
  text-decoration: none;
  width: 100%;
  max-width: 640px;
  margin: 0 auto;
  transition: 0.3s;
}

.p2_bnr_box img {
  width: 100%;
  max-width: 640px;
  border-radius: 10px;
}

.p2_bnr_box a:hover img {
  opacity: 0.8;
}


.p2_bnr_box .txt_box .ttl {
  font-size: 17px;
  font-weight: bold;
  line-height: 160%;
  text-align: left;
  width: 100%;
}

.p2_bnr_box .txt_box .txt {
  font-size: 12px;
  line-height: 160%;
  text-align: justify;
  text-justify: inter-ideograph;
  margin: 10px 0 0;
}

.p2_bnr_box .txt_box .link {
  margin: 20px 0 0;
  padding: 15px 0 0;
  text-align: right;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.1em;
  width: 100%;
  font-weight: bold;
  border-top: 1px solid #fff;
}

/* バナー追加 */


/* float */
.img_add {
  float: right;
  width: 300px;
  margin: 5px 0 25px 30px;
  padding:0 0 5px;
  position: relative;
}

.img_add img, .img_add2 img {
  width: 100%;
  border-radius: 10px;
}

.img_add2 {
  float: left;
  width: 280px;
  margin: 5px 30px 25px 0;
  padding:0 0 5px;
  position: relative;
}



/* pager */
.pager {
  overflow: hidden;
  margin: 4% auto 4%;
  padding: 5px 0;
}
 
.pager ul {
  list-style: none;
  position: relative;
  left: 50%;
  float: left;
}
 
.pager ul li {
  margin: 0 5px;
  position: relative;
  left: -50%;
  float: left;
}

.pager ul li span,
.pager ul li a {
  display: block;
  font-size: 16px;
  padding: 0.7em 0.9em;
  font-weight: bold;
  width: 38px;
  text-align: center;
  font-family: 'Noto Serif JP', serif;
}
 
.pager ul li a {
  color: #3c3e40;
  text-decoration: none;
   border-radius: 2px;
  background: #FFF;  
}
 
.pager ul li a:hover {
  background: #3c3e40;
  color: #fff;
   border-radius: 2px;
}

.current {
  color: #3c3e40;  
   border-radius: 2px;
  background: #FFF;
}

#note_text {
  padding: 15px 10%;
  color: #333;
  font-size: 0.85rem;
  line-height: 1.5;
  text-align:center;
}



.mb40 {
  margin-bottom: 40px;
}

.next_txt {
  align-items: center; /* 横線を上下中央 */
  display: flex; /* 文字と横線を横並び */
  max-width: 800px;
  margin: 0 auto;
  padding-bottom: 10px;
}
.next_txt::before,
.next_txt::after {
  background-color: #fff; /* 横線の色 */
  border-radius: 5px; /* 横線の両端を丸く */
  content: "";
  flex-grow: 1; /* 横幅いっぱい */
  height: 1px; /* 横線の高さ */
}
.next_txt::before {
  margin-right: 15px; /* 文字との余白 */
}
.next_txt::after {
  margin-left: 15px; /* 文字との余白 */
}

.pc_br {
  display: block;
}


.foot-border {
    display: flex;
    align-items: center;
    font-size: 0.9rem;
    color: #000;
    font-weight: bold;
}
 
.foot-border:before,
.foot-border:after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background-color: #000;
}
 
.foot-border:before {
    margin-right: 1rem;
}
 
.foot-border:after {
    margin-left: 1rem;
}



.btn_area {
  width: 100%;
  margin: 0 auto;
  padding: 1%;
  background: url(bg_next.jpg) top center / cover no-repeat;
}


.arrow-button{
   color: #fff;
   font-size: 16px;
   font-weight: bold;
   line-height: 1.5;
   display: block;
   margin: 0 auto;
   padding: 0.1rem;
   position: relative;
   text-align: center;
   text-decoration: none;
   width: 100%;
   max-width: 600px;
   overflow: hidden;
  border-radius: 100vw;
transition: 0.3s;
  background: #fff;
}

.arrow-button img{
  width: 100%;
  max-width: 350px;
}


.arrow-button:after{
    content: '';
    display: inline-block;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 50%;
    right: 25px;
    transform: translateY(-50%); 
    transition: 0.3s;
    background: url(img_arrow.svg) 50% 50% no-repeat;
}

.arrow-button:hover:after{
    right: 15px;
}


@media print, screen and (max-width: 1099px) {

.title_box {
  width: 100%;
  max-width: 94%;
  margin: 0 auto;
  position: relative;
  padding-top: 50px;
  display: flex;
  justify-content: center;
}

.head_img_01 {
  width: 45%;
  height: auto;
  background: url(img_mv.jpg) top right / cover no-repeat;
  border-radius: 5px;
  margin-bottom: 50px;
  margin-left: -7%;
}


.ttl_box {
  position: relative;
  width:67%;
  display: flex;
  justify-content: flex-end;
  }

.ttl_box_inner {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.ttl_1 {
  width: 100%;
  height: 0;
  padding-top: calc(54/790 * 100%);
  background: url(img_catch.svg) top left / cover no-repeat;
}

.ttl_2 {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(60/790 * 100%);
  background: url(img_ttl1.svg) top left / cover no-repeat;
  margin-bottom: 12px;
}

.ttl_2:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background: #000;
  border-image-source: linear-gradient(#000,#000);
  border-image-slice: 0 fill;
  border-image-outset: 0 0 0 100vw;
  overflow: hidden;
}

.ttl_3 {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(60/790 * 100%);
  background: url(img_ttl2.svg) top left / cover no-repeat;
}

.ttl_3:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background: #000;
  border-image-source: linear-gradient(#000,#000);
  border-image-slice: 0 fill;
  border-image-outset: 0 0 0 100vw;
  overflow: hidden;
}


h1 {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}


.lead {
  width: 100%;
  max-width: 490px;
  margin: 0 280px 0 30px;
  font-size: 17px;
  line-height: 1.6;
  color: #fff;
  font-weight: bold;
  text-align: justify;
}

.p2_header_box {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 94%;
  margin: 0 auto;
}

.p2_header_box .item1 {
  width: 67%;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index:10;
}

.p2_header_box .item2 {
  width: 35%;
  height: 0;
  padding-top: calc(245/400 *35%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_mv2.jpg) top right / cover no-repeat;
  z-index:2;
  border-radius: 5px;
  margin-left: -7%;
}


}

@media print, screen and (max-width: 999px) {

.article_header {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
   position: relative;
  background: #061e3d url(bg_sp_main.jpg) top center no-repeat;
  background-size: auto auto;
  overflow: hidden;
}


.article_header2 {
  width: 100%; /* android view point */
  height: 100%;
  margin: 0 auto;
   position: relative;
  background: #061e3d url(bg_sp_main.jpg) top center no-repeat;
  background-size: auto auto;
  overflow: hidden;
}


.title_box {
  width: 100%;
  max-width: 94%;
  margin: 0 auto;
  position: relative;
  padding-top: 3%;
  display: flex;
  flex-direction: column;
}

.head_img_01 {
  width: 100%;
  height: 0;
  padding-top: calc(400/550 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sp_mv.jpg) top right / cover no-repeat;
  border-radius: 5px;
  margin-bottom: 0;
  margin-left: 0;
  margin: 0 auto 10px;
  order:1;
}


.ttl_box {
  position: relative;
  width:100%;
  display: flex;
  flex-direction: column;
  order:2;
  }

.ttl_box_inner {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.ttl_1 {
  width: 100%;
  height: 0;
  padding-top: calc(54/790 * 100%);
  background: url(img_catch.svg) top left / cover no-repeat;
}

.ttl_2 {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(60/790 * 100%);
  background: url(img_ttl1.svg) top left / cover no-repeat;
  margin-bottom: 12px;
}

.ttl_2:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background: #000;
  border-image-source: linear-gradient(#000,#000);
  border-image-slice: 0 fill;
  border-image-outset: 0 0 0 100vw;
  overflow: hidden;
}

.ttl_3 {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: calc(60/790 * 100%);
  background: url(img_ttl2.svg) top left / cover no-repeat;
}

.ttl_3:before {
  content:'';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: -100%;
  background: #000;
  border-image-source: linear-gradient(#000,#000);
  border-image-slice: 0 fill;
  border-image-outset: 0 0 0 100vw;
  overflow: hidden;
}


h1 {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}


.lead {
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 0 3%;
  font-size: 17px;
  line-height: 1.6;
  color: #fff;
  font-weight: bold;
  text-align: justify;
}

.p2_header_box {
  position: relative;
  display: flex;
  width: 100%;
  max-width: 94%;
  margin: 0 auto;
  flex-direction: column;
  padding: 3% 0;

}

.p2_header_box .item1 {
  width: 100%;
  display: flex;
  flex-direction: column;
  position: relative;
  z-index:10;
  order:2;
}

.p2_header_box .item2 {
  width: 100%;
  height: 0;
  padding-top: calc(245/400 *100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
  background: url(img_sp_mv2.jpg) top center / cover no-repeat;
  z-index:2;
  border-radius: 5px;
  margin-left: 0;
  order:1;
  margin: 0 auto 10px;
}


.lead {
  width: 100%;
  max-width: 860px;
  margin: 0 auto;
  font-size: 1rem;
  line-height: 2;
}


main p {
  font-size: 1rem;
  line-height: 1.8;
}


.p2_hdr {
  border-radius: 10px 10px 0 0;
}

.p2_hdr:before {
  display: none;
}

.sec1 {
  width: 100%;
}

.sec1_inner {
  box-sizing: border-box;
  width: 100%;
  max-width: 800px;
  padding: 3% 2%;
}

h2 {
  font-size: 1.8rem;
  line-height: 1.2;
}

h3 {
  font-size: 1.35rem;
  line-height: 1.2;
}

.img_box1 img {
  box-shadow: none;
}

.btn_area {
  width: 100%;
}


.list2_bg {
   width: 94%;
  margin: 3% auto;
}

.list2 {
   width: 100%;
}

.logo img {
  margin: 5% auto;
}


}

@media screen and (max-width: 767px) {


h2 {
  font-size: 1.6rem;
}

h3 {
  font-size: 1.2rem;
}

h4 {
  font-size: 1.35rem;
}



.pf_item1 {
  position: relative;
  width: 100%;
  margin-top: 10px;
  padding-right: 0;
  order: 2;
}

.pf_item2 {
  position: relative;
  z-index: 20;
  width: 100%;
  margin-left:0;
  margin-bottom: 0;
  order: 1;
}

.sec1 {
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  padding:  0;
  z-index: 16;
  width: 100%;
  background-image: none;
}

.sec1_inner {
  width: 100%;
  max-width: 100%;
}

.btn_area {
  margin: 3% auto 2%;
}


}

@media screen and (max-width: 639px) {

.p2_hdr {
  margin: 0 auto 0;
}


h2 {
  width: 100%;
  font-size: 1.4rem;
}
h3 {
  font-size: 1.15rem;
}

.img_add {
  float: none;
  margin: 20px auto ;
}

.img_add2 {
  float: none;
  margin: 5px auto 20px;
}


.list {
flex-direction: column;
  width: 94%;
  align-items: center;
}

.list_item {
  width: 100%;
  margin-right: 0;
  margin-bottom:20px;
  position: relative;
  align-self: flex-end;
}

.list_item2 {
  width: 100%;
  position: relative;
  align-self: flex-end;
  margin-left: 0;
  margin-bottom:20px;
}


.list2 {
flex-direction: column;
  width: 94%;
  align-items: center;
}

.list2_item {
  width: 100%;
  padding: 5px 0;
}


#note_text {
  text-align:left;
}

#note_text br {
  display:none;
}

.caption {
  width: 100%;
  margin: 10px auto 0;
}

.caption_01 {
                                margin: 10px auto; 
  width: 100%;
}

.h3_box {
  width: 20%;
}

.h4_box {
  width: 80%;
}

.mb40 {
  margin-bottom: 5%;
}

.pb50 {
  padding-bottom: 5%;
}



.name_area {
  padding: 10px 0;
  width: 100%;
  position: relative;
  bottom: 0;
  left: 0;
  margin: 0 auto;
}


.arrow-button:after{
  display: none; 
}

}


@media screen and (max-width: 479px) {

.ft_nml {
  padding-bottom: 6%;
}

.catch {
  font-size: 1.2rem;
  line-height: 1.5;
}

h2 {
  font-size: 1.2rem;
  font-weight: 700;
}

h3 {
  font-size: 1rem;
}

h4 {
  padding: 5px 5px 5px 15px;
  font-size: 1.2rem;
}



.sp_n {
  display: block;
}


.p2_ttl_box h1 {
  font-size: 2rem;
  line-height: 1.2;
}

.logo img {
  margin: 30px auto;
}

.ph_flex {
  width: 100%;
  margin: 10px auto 0;
  display: flex;
  position: relative;
  flex-direction: column;
}


.pc_br{
  display: none;
}


.cap_indent {
  text-indent: 0;
  padding-left: 0;
}


}

@media screen and (max-width: 375px) {

.ft_nml a {
  word-wrap: break-word;
  font-size: 0.8rem;
}

}

@media screen and (min-width: 1920px) {

header,main,.leadarea, footer {
  width: 100%; /* android view point */
  max-width: 1600px;
  height: 100%;
  margin: 0 auto;
   position: relative;
}


.inner2 {
  margin-top: 20px;
  width: 600px;
  padding-left: 10px;
  border-image-source: none;
  border-image-slice: 0 fill;
  border-image-outset: 0 ;
  background: rgba(29,52,91,0.8);
}

.inner3 {
  margin-top: 0;
  width: 620px;
  padding-left: 10px;
  border-image-source: none;
  border-image-slice: 0 fill;
  border-image-outset: 0 ;
  background: rgba(29,52,91,0.8);
}


}
